version: '1.0'
metadata:
  title: 瞬息
  artist: DualInsomiNa
  album: HELICON
  duration_ms: 225000
  instrumental: false
lines: []
plain: |-
  [00:00.000] 「瞬息 Ephemera」
  [00:06.495] Arrangement: Aya~亞夜罪~, 张尼玛
  [00:09.739] Mixing, mastering: 战场原妖精
  [00:12.985] Original music: 桜舞い散る天空
  [00:19.468]
  [00:22.330] Intoxicated, ego flourishes in a snap assignment
  [00:25.943] Who's stumbling, absent mind won't seek for a betterment
  [00:29.029] But how
  [00:30.086] I'm never motivated
  [00:32.492] My fanciful conduct
  [00:34.287] Reveals it's fatality
  [00:37.192] Astray in the maze
  [00:44.113] (Devouring power) that you have to enervate
  [00:49.433]
  [00:50.305] 歪んだ町
  [00:55.045] 桜に
  [00:58.357] 靡かせる私
  [01:03.213] 定め済み
  [01:08.151] 命は
  [01:11.317] まだ続けたい
  [01:20.319]
  [01:36.368] Intoxicated, ego flourishes in a snap assignment
  [01:39.733] Who's stumbling, absent mind won't seek for a betterment
  [01:42.871] But how
  [01:44.009] I'm never motivated
  [01:46.202] My fanciful conduct
  [01:47.844] Reveals it's fatality
  [01:50.994] Astray in the maze
  [01:57.911] (Devouring power) that you have to enervate
  [02:03.258]
  [02:04.078] 止まない雨
  [02:08.909] 水面に
  [02:12.156] 囲まれる私
  [02:17.097] 刹那だけ
  [02:21.826] 留まれば
  [02:25.162] 待ち続けたい
  [02:33.256]
  [02:36.596] Maybe it's the hour to undertake
  [02:39.884] As them withered through my fingertips
  [02:42.970]
  [03:10.886] Bet you show no mercy for them
  [03:12.686] Cuff on my hand you came down like a flare
  [03:14.606] Break upper restraints
  [03:16.482] Sold their souls
  [03:18.385] Make the crime scene invisible
  [03:20.169] Lock down all enveloped
  [03:22.172] Bow down, before pissing me off
  [03:23.986] Bow down, attack me like swarm
  [03:25.756] Now bow down
  [03:29.335] You bow down
  [03:33.414] Bow down, you are nothing
  [03:35.272] Bow down, swallow your grace
  [03:37.198] Bow down, your brittle sanity and it's so easy to take
